<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"] ?: array()) + array("_63f56933" . "883d81702" . "23ec39917" . "0a586e" => base64_decode("YWRtaW4uY3V" . "ycmVudF9wYW" . "5lbA=="));
global $area;
if (!AdminPanel::UserHasAccess($area)) {
    throw new \Claromentis\Core\Security\Exception\AdminAccessDeniedException($area);
}
global $g_application;


$current_panel = $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"]["_63f56933883d8170223ec399170a5" . "86e"]];
$current_panel->Set($area);